﻿/* Default*/
.Default .flex-viewport{clear:both;
	position:relative;
	z-index:1;
}
.Default a:active, .Default a:active {
	outline: none;
}
.Default .slides, 
.Default .flex-control-nav, 
.Default .flex-direction-nav {
	margin:0;
	padding:0!important;
	list-style:none;
} 

.Default .slides > li {
	position:relative;
	overflow:hidden;
	margin:0 14px 0 0;
	padding:0;
	display: none;
	list-style:none;
}
.Default .slides img {
	display:block;
}
.Default .flex-pauseplay span {
	text-transform:capitalize;
}
.Default .slides:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
} 
html[xmlns] .slides {
	display:block;
} 
* html .slides {
	height:1%;
}
.no-js .slides > li:first-child {
	display:block;
}
.Default {
	position:relative;
	zoom:1;
	margin:-39px auto 0;
    width:100%!important;
}
.Default .slides {
	zoom:1;
}

.Default .flex-image a{
	display: block;
	
}
.Default .image-zoom a{
	background: url("images/zoom_icon.png") no-repeat  50% 50% ;
}
.Default .image-link a{
	background: url("images/link_icon.png") no-repeat  50% 50% ;
}
.Default .flex-caption h3{
	margin:0px 0px 10px 0px;
	font:15px/2 'Titillium Web',arial,verdana;color:#f2d002;text-align:center;
display: none;
}
.Default .flex-control-nav{
	height:16px;
	text-align:center;
}
.Default .flex-control-nav li{
	list-style:none;
	display:inline-block;
	margin:0px 2px;
}
*+html .Default .flex-control-nav li{
	display:inline;
}
.Default .flex-control-nav li a{
	display:block;
	width:15px;
	height:15px;
	background:url(images/miscellaneous_sprite.png) 0px -300px no-repeat;
	text-indent:-9999px;
	cursor:pointer;
}
.Default .flex-control-nav li .flex-active{
	background-position:-25px -300px;
}
.Default .flex-direction-nav {
float:right;
}
.Default .flex-direction-nav li{
	list-style:none;float:left;padding-bottom:15px;
}
.Default .flex-direction-nav li a{
	text-indent:-99px;
	white-space: nowrap;
	overflow: hidden;
	width: 25px;
	height: 25px;
	display: block;	
	background-repeat: no-repeat;
	cursor: pointer;
	margin-right:8px;
	background-image:url(images/nav-left-right.png);
}
.Default .flex-direction-nav li a.flex-prev:hover{}
.Default .flex-direction-nav li .flex-prev{}
.Default .flex-direction-nav li a.flex-next:hover{}
.Default .flex-direction-nav li .flex-next{
	background-position:top right;
}


 